How to install libosgi-core-java on Debian 9 (Stretch)